@charset "utf-8";
/* CSS Document */

.flexslider .slides img.img-half {
	width: 50%;
	display: inline-block;
}

.fishing-show-img-bk{
/*	background:url(../images/banner_fs2018.png) no-repeat;
	background-size:100%;*/

	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a8fd3+0,052a6f+100 */
}

.btn-fishing-show{
	position: absolute;
	bottom:5%;
	left: 0;
	right: 0;
}

.btn-fishing-show img {
	width: 30%;
}

#sliderMenu {
	margin:0 auto 0;
	padding:0;
	width:960px;
}

div#info_slider{
	margin:0px auto 0px;
	padding:0;
	width:960px;
	background:#FFFFFF;
}

#carousel li {
    margin-right: 5px;}

#carousel .flex-active-slide img {
    opacity: 1;
    cursor: default;
}

#carousel img {
    display: block;
    opacity: 0.5;
    cursor: pointer;
}

#fb_box {
	margin:0 0 2%;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{ width: 100%!important; }

#banner_howto .howtolook {
	margin-top:10px;
}

#banner_howto .customer {
	margin-top:2px;
}

.customer_xs {
	display: none;
}

@media only screen and (max-width:768px) {

.customer_xs {
	display: block;
	margin: 1em 0;
	padding: 10px;
	text-align:center;
	background: #fff;
	line-height: 1.4em;
	font-size: 1.4em;
	font-weight: bold;
}
.customer_xsmall {
	font-size: 13px;
	font-weight: normal; 
	line-height: 1.2em;
}
.customer_small {
	font-size: 0.8em;
}
}


div#info_banner, div#info_banner02{
	margin:10px auto 0;
	padding:2px 0;
	width:958px;
	border:solid 1px #ccc;
	background:#eee;
	font-size:12px;
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
}

div#info_banner a, div#info_banner02 a {
	font: bold 12px Helvetica;
	color:#135C93;
}

div#info_banner:before{
	content:"釣りビジョンからのお知らせ";
	margin:0 10px 0 0;
	padding:2px 20px;
	background:#669933;
	color:white;
	font-weight:bold;
	text-align:center;
	background:-moz-liner-gradient(top,#669933,#547E29);
	background:-webkit-gradient(linear,left top,left bottom,from(#669933),to(#547E29));
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
}

div#info_banner02:before{
	content:"<PR>";
	margin:0 10px 0 0;
	padding:2px 20px;
	background:#669933;
	color:white;
	font-weight:bold;
	text-align:center;
	background:-moz-liner-gradient(top,#669933,#547E29);
	background:-webkit-gradient(linear,left top,left bottom,from(#669933),to(#547E29));
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
}

div#e_msg{
	margin:10px auto 0;
	padding:10px;
	width:938px;
	border:solid 1px #000;
	background:#fff;
	font-size:12px;
	color:#333;
}
div.title_msg{
	margin:0 10px 0 0;
	font: bold 13px Helvetica;
	color:#c00;
}

div#onair{
	width:250px;
	color:#000;
	float:left;
	position: relative;
}

div.onair_head h2 {
	border-top: #FF0000 solid 1px;
	border-bottom: #CC0000 solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #FF0000;
	background: -moz-linear-gradient(#FF0000,#CC0000);
	background: -webkit-gradient(linear,left top,left bottom,from(#FF0000),to(#CC0000));
	font: bold;
	color: white;
	text-shadow: -2px -1px 1px #9B0000;
	padding: 2px 10px 0 ;
	line-height: 1.1;
}

div.onair_head .btn {
	display: block;
	color: white;
	font-size:12px;
	padding: 3px 6px 2px ;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
}

div#onair ul.onair_body{
	margin:0;
	padding:0;
	width:248px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
	color:#000;
}

div#onair ul.onair_body li{
	color: #fff;
	background:#000;
	border-top: 1px solid #999;
	list-style-type: none;	
	padding: 5px 5px 5px 5px;
	display:block;
}

div#onair ul.onair_body li:first-child{
	border-top: 0;
}

div#onair ul.onair_body li.now_onair{
	color: #fff;
	background: #444;
	background: -moz-linear-gradient(#333,#555);
	background: -webkit-gradient(linear,left top,left bottom,from(#333),to(#555));
	border-top: 1px solid #999;
	list-style-type: none;	
	padding: 5px 5px 5px 5px;
}



div#onair h3{
	margin:0;
	padding:0;
	font: bold 12px Helvetica;
	color:#fff;
}

div#onair h4{
	clear:both;
	margin:0 ;
	padding:3px 0 8px 5px;
	font: bold 12px Helvetica;
	color:#eee;
}

div#onair ul.onair_body li.now_onair p{
	color: #fff;
	font: normal 11px  Helvetica;
	padding: 0 5px 0 5px;
	width:123px;
	float:right;
}

div#onair .photo{
	margin:0 0 0 5px;
	padding:0;
	width:100px;
	float:left;
}

div#onair ul.program_data{
	clear:both;
	margin:5px 5px 0 5px;
	padding: 0;
	width:238px;
}

div#onair ul.program_data li{
	margin:0;
	padding: 2px 0;
	border:none;
	color: #fff;
	font: normal 10px Helvetica;
	line-height:1.1;
	list-style-type: none;	
	background:none;
}


div#onair a,div#onair a:vidited{
	color:#fff;
}

div#onair a:hover{
	color:#fff;
	text-decoration:none
}

div#onair .small{
	font: bold 12px  Helvetica;
	float:left;
	padding :0 15px 0 0;
	color:#ccc;
}

div#onair .small_now{
	font: bold 13px  Helvetica;
	padding : 0 ;
	color:#FFD555;
}

div#onair .now{
	clear:both;
	font: bold 15px  Helvetica;
	padding: 0 0 0 50px;
	margin: 0;
	width:183px;
	height:auto;
	background:url(../images/onair.png) no-repeat;
	white-space: normal;
}

div#onair .now h3{
	font: bold 16px  Helvetica;
	padding: 5px 0 0;
	margin: 0;
	color: #fff;

}

/* オススメの新番組 */

/*div#program_info{
	width:700px;
	color:#000;
	float:right;
	position: relative;
}*/

div#program_info{
	width:700px;
	color:#000;
	float:right;
	position: relative;
	width:698px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	-moz-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px/ 0 0 5px 5px;
	background:#fff;
	color:#000;
}

div.program_info_head h2 {
	border-top: #5094D8 solid 1px;
	border-bottom: #3082D4 solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #5094D8;
	background: -moz-linear-gradient(#5094D8,#3082D4);
	background: -webkit-gradient(linear,left top,left bottom,from(#5094D8),to(#3082D4));
	font-weight: bold;
	color: white;
	text-shadow: -2px -1px 1px #256CB4;
	padding: 2px 10px 0;
	line-height: 1.1;
}

div.program_info_head .btn {
	display: block;
	color: white;
	font-size:12px;
	padding: 3px 6px 2px ;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
}


div.recommend_program{
	margin:0;
	padding:0;
	width:698px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
	color:#000;
}

div#rp_left{
	margin:0;
	padding:0;
	width:340px;
	float:left;
}

div#rp_right{
	margin:0;
	padding:0;
	width:340px;
	float:right;
}

div.pickup_btn{
	float:right;
}

/*pickup */

div.pickup{
	padding:10px;
	width:340px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	float:left;
}

div.pickup:first-child{
	border-top:none;
}

div.pickup_photo{
	padding:0 10px 0 ;
	float:right;
}

div.pickup h3{
	margin:0 0 5px 0;
	padding:17px 0 2px 0;
	font: bold 14px Helvetica;
	color:#0C1F8B;
	white-space: normal;
}


div.pickup h3.iso,
div.recommend_list h3.iso{
	background:url(../images/icon_iso.png) no-repeat;
}

div.pickup h3.bass,
div.recommend_list h3.bass{
	background:url(../images/icon_bass.png) no-repeat;
}

div.pickup h3.salt,
div.recommend_list h3.salt{
	background:url(../images/icon_salt.png) no-repeat;
}

div.pickup h3.oki,
div.recommend_list h3.oki{
	background:url(../images/icon_oki.png) no-repeat;
}

div.pickup h3.fly,
div.recommend_list h3.fly{
	background:url(../images/icon_fly.png) no-repeat;
}

div.pickup h3.trout,
div.recommend_list h3.trout{
	background:url(../images/icon_trout.png) no-repeat;
}

div.pickup h3.teibo,
div.recommend_list h3.teibo{
	background:url(../images/icon_teibo.png) no-repeat;
}

div.pickup h3.ayu,
div.pickup h3.ayu{
	background:url(../images/icon_ayu.png) no-repeat;
}

div.pickup h3.hera,
div.recommend_list h3.hera{
	background:url(../images/icon_hera.png) no-repeat;
}

div.pickup h3.non,
div.recommend_list h3.non{
	background:url(../images/icon_non.png) no-repeat;
}

div.pickup h3.event,
div.recommend_list h3.event{
	background:url(../images/icon_tornament.png) no-repeat;
}

div.pickup h3.studio,
div.recommend_list h3.studio{
	background:url(../images/icon_studio.png) no-repeat;
}

div.pickup h3.trip,
div.recommend_list h3.trip{
	background:url(../images/icon_trip.png) no-repeat;
}

div.pickup h4{
	margin:5px 0;
	padding:0;
	font: bold 12px Helvetica;
	color:#333;
}

div.pickup p{
	margin:10px 0 5px;
	padding:0;
	font: normal 11px Helvetica;
	color:#333;
	line-height:1.3;
}

div.pickup ul{
	margin:5px 0 0 5px;
	padding:0;
}

div.pickup li{
	padding: 0 0 3px 0;
	color: #333;
	font: normal 11px Helvetica;
	list-style-type: none;
}


/*recommend_list */

div.recommend_list{
	padding:10px 10px;
	width:318px;
	float:right;
	border-bottom:1px solid #ccc;

}

div.recommend_list:last-child{
	border-bottom:none;

}


div.recommend_photo{
	padding:0 10px 0 0;
	float:left;
}

div.recommend_list h3{
	margin:0 0 5px 0;
	padding:17px 0 2px 0;
	font: bold 13px Helvetica;
	color:#0C1F8B;
}

div.recommend_list h4{
	margin:5px 0;
	padding:0;
	font: bold 12px Helvetica;
	color:#333;
}

div.recommend_list p{
	margin:10px 0 5px;
	padding:0;
	font: normal 11px Helvetica;
	color:#333;
	line-height:1.3;
}

div.recommend_list ul{
	margin:5px 0 0 5px;
	padding:0;
}

div.recommend_list li{
	padding: 0 0 3px 0;
	color: #333;
	font: normal 12px Helvetica;
	list-style-type: none;
}

div#contents{
	margin: 0;
	padding:0;
	clear:both;
}


/*　左要素　*/

div#left_contents{
	margin:10px 0;
	clear:both;
	width:650px;
	color:#000;
	float:left;
}

/*　リリース　*/


div#news_rerease{
	width:650px;
	color:#000;
	position: relative;
}

div.news_rerease_head h2 {
	border-top: #f5f5f5 solid 1px;
	border-bottom: #dfdfdf solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #DFDFDF;
	background: -moz-linear-gradient(#f5f5f5,#dfdfdf);
	background: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#dfdfdf));
	font: bold 12px Helvetica;
	color: #333;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 0;
	line-height: 1.1;
}

div.news_rerease_head .btn {
	display: block;
	border-top: #666 solid 1px;
	border-bottom: #333 solid 1px;
	border-left: #333 solid 1px;
	-moz-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-webkit-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-o-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-ms-border-radius: 0 3px 0 0 /0px 3px 0 0;
	background: #333;
	background: -moz-linear-gradient(#666,#444,#333);
	background: -webkit-gradient(linear,left top,left bottom,from(#666),to(#333));
	color: white;
	font-size:12px;
	text-shadow: -2px -1px 1px #000;
	padding: 2px 10px 2px ;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
}

div.news_rerease_head .btn a{
	color: white;
}

div#news_rerease_content{
	padding:5px 0 0 0;
	width:648px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div#news_rerease_content table {
	display: table;
	border-collapse: separate;
	border-spacing: 3px;
}

div#news_rerease_content th {
	margin:0;
	padding:2px 5px;
}

div#news_rerease_content th {
	margin:0;
	padding:2px 5px;
	line-height:1;
}

div#news_rerease_content a{
	font: bold 12px Helvetica;
	color:#135C93;
}

div#news_rerease_content .date {
	color: #666;
	margin-left: 5px;
	font-size: 9px;
}

/*　コンテンツ一覧　*/

div#site_contents{
	margin:10px 0 0 0;
	width:650px;
	color:#000;
}

div#site_contents h2 {
	border-top: #3E57EA solid 1px;
	border-bottom: #0F218B solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #0F218B;
	background: -moz-linear-gradient(#3E57EA,#0F218B);
	background: -webkit-gradient(linear,left top,left bottom,from(#3E57EA),to(#0F218B));
	font: bold 12px Helvetica;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 0px;
	line-height: 1.1;
}


div#site_contents_inner{
	margin:0;
	padding: 0;
	width:650px;
}

div#site_contents_inner table{
	border-collapse:collapse;
}

div#site_contents_inner td{
	margin:0;
	padding:5px;
	width:317px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div#site_contents_inner img{
	padding:10px;
	float:left;
}

div#site_contents_inner h3{
	margin:0;
	padding:10px 0 0 0;
	font: bold 13px Helvetica;
	color:#135C93;
}

div#site_contents_inner .small{
	margin:0;
	padding:6px 0 0 0;
	font: normal 11px Helvetica;
	color:#454545;
}


ul.other_contents{
	margin:0;
	padding:0 9px;
	width: 620px;

}

ul.other_contents li{
	margin:5px 0 0;
	padding:0 0 0 13px;
	width:185px;
	list-style-type: none;
	display:inline-block;
	/*float:left;*/
	font: bold 13px Helvetica;
	color:#135C93;
	background:url(../images/arrow_b.png) no-repeat 0 3px;
}


/*　更新情報　*/

div#update{
	margin:10px 0 0 0;
	width:650px;
	color:#000;
	position: relative;
}

div#update h2 {
	border-top: #f5f5f5 solid 1px;
	border-bottom: #dfdfdf solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #DFDFDF;
	background: -moz-linear-gradient(#f5f5f5,#dfdfdf);
	background: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#dfdfdf));
	font: bold 12px Helvetica;
	color: #333;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 0;
	line-height: 1.1;
}


div#update_content{
	padding:5px 5px 8px 5px;
	width:638px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div#update_content ul{
	margin:0;
	padding:5px 10px;

}

div#update_content li{
	margin:8px 0 0 5px;
	padding:0 0 0 16px;
	line-height:1;
	list-style-type: none;
	display:block;
	background:url('../images/indent.png') top left no-repeat ;
	
}

div#update a{
	font: bold 12px Helvetica;
	color:#135C93;
}

div#update .date {
	color: #666;
	margin-left: 5px;
	font-size: 9px;
}






/* banner */

div.left_banner{
	padding:10px 0 0 0;
	text-align:center;
}

div.left_banner2{
	padding:10px 0 0 0;
	text-align:center;
}

div.left_banner3{
	margin:10px 0 0;
	padding:0 0 5px;
	text-align:center;
	background:#FFF;
}

div.banner_contents{
	padding:0 0 6px 0;
	text-align:center;
}



div#right_contents{
	margin:10px 0 0 0;
	width:300px;
	color:#000;
	float:right;
}


/*　DVD　*/

div#dvd_info{
	margin: 0;
	padding: 0 0 6px 0;
	width:300px;
	color:#000;
	background: #fff;
}

div#dvd_info h2 {
	border-top: #3E57EA solid 1px;
	border-bottom: #0F218B solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #0F218B;
	background: -moz-linear-gradient(#3E57EA,#0F218B);
	background: -webkit-gradient(linear,left top,left bottom,from(#3E57EA),to(#0F218B));
	font: bold 12px Helvetica;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 2px;
	line-height: 1.1;
}

div#dvd_info .btn {
	display: block;
	border-top: #666 solid 1px;
	border-bottom: #333 solid 1px;
	border-left: #333 solid 1px;
	-moz-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-webkit-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-o-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-ms-border-radius: 0 3px 0 0 /0px 3px 0 0;
	background: #333;
	background: -moz-linear-gradient(#666,#444,#333);
	background: -webkit-gradient(linear,left top,left bottom,from(#666),to(#333));
	color: white;
	font-size:12px;
	text-shadow: -2px -1px 1px #000;
	padding: 2px 10px 2px ;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
}

div#dvd_info_head .btn a{
	color: white;
}


div.dvd_list{
	padding:5px;
	width:288px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div.dvd_photo{
	padding:0 10px 0 0;
	float:left;
}

div.dvd_list h3{
	margin:0 0 5px 0;
	padding:0;
	font: bold 14px Helvetica;
	white-space: normal;
	overflow: normal;
	color:#0C1F8B;
}

div.dvd_list h4{
	margin:5px 0;
	padding:0;
	font: bold 12px Helvetica;
/*	white-space: nowrap;
	overflow: hidden;*/
	position: relative;
/*	text-overflow: ellipsis;*/
	color:#333;
}

div.dvd_list ul{
	margin:5px 0 0 5px;
	padding:0;
}

div.dvd_list li{
	padding: 0 0 3px 0;
	color: #333;
/*	font: normal 10px Helvetica;*/
	list-style-type: none;
}

#dvd_info02 {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	margin:10px;
	padding:3px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}

#dvd_info02:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}

/*#dvd_info02:active {
	position:relative;
	top:1px;
}*/

/* columns */ 

.list-3column {
	margin: 10px 5px 0 5px;
	position: relative;
	list-style: none;
}

.list-3column li {
	margin: 0 5px 0 0;
	width: 32%;
	float: left;
	position: relative;
	}
.list-3column li:last-child {
	margin: 0;
	}

.list-col {
	margin: 10px 5px 0 5px;
	/*position: relative;*/
	list-style: none;
}
.list-col-8 {
    width: 65.66666667%;
    float: left;
    position: relative;
}
.list-col-4 {
	width: 32.33333333%;
	margin: 0 5px 0 0;
	float: left;
	position: relative;
}

.dvd-new::before {
  padding: 10px 4px;
  background: rgba(255,0,0,1);
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  right: 0px;
  content: 'new!';
  border-radius:50%;
}
.dvd-like::before {
  padding: 10px 4px;
  background: rgba(255,235,59,1);
  color: #f00;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  right: 0px;
  content: '人気!';
  border-radius:50%;
}
.dvd-recommend::before {
  padding: 12px 1px;
  background: rgba(255,235,59,1);
  color: #f00;
  font-size: 5px;
  font-weight: bold;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  right: 0px;
  content: 'オススメ';
  border-radius:50%;
}


/*　DVD　*/

div#fishing_news{
	margin: 6px 0;
	width:300px;
	color:#000;
}

div#fishing_news h2 {
	border-top: #3E57EA solid 1px;
	border-bottom: #0F218B solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #0F218B;
	background: -moz-linear-gradient(#3E57EA,#0F218B);
	background: -webkit-gradient(linear,left top,left bottom,from(#3E57EA),to(#0F218B));
	font: bold 12px Helvetica;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 2px;
	line-height: 1.1;
}


div.fishing_news_list{
	padding:5px;
	margin:0 0 6px 0; 
	width:288px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div.fishing_news_list h3{
	margin:0 0 5px 0;
	padding:0;
	font: bold 14px Helvetica;
	color:#0C1F8B;
}

div.fishing_news_list h4{
	margin:5px 0;
	padding:0;
	font: bold 12px Helvetica;
	color:#333;
}

div.fishing_news_list ul{
	margin:5px 0 0 5px;
	padding:0 0 0 13px;
}

div.fishing_news_list li{
	margin:0 0 0 0;
	padding: 0 0 3px 0;
	color: #333;
	font: normal 12px Helvetica;
}
div.fishing_news_list a:hover{
	text-decoration:none;
}

div.fishing_news_right {
	margin:5px 5px 5px 0;
	padding:0;
	width:265px;
	font-size:12px;
	text-align:right;
}

.omimai {
	padding:10px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

/*　釣りビジョンPLAZA　*/


div#tsuriplaza_info{
	margin:10px 0 ;
	width:300px;
	color:#000;
}

div#tsuriplaza_info h2 {
	border-top: #3E57EA solid 1px;
	border-bottom: #0F218B solid 1px;
	-moz-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0 /3px 3px 0 0;
	background: #0F218B;
	background: -moz-linear-gradient(#3E57EA,#0F218B);
	background: -webkit-gradient(linear,left top,left bottom,from(#3E57EA),to(#0F218B));
	font: bold 12px Helvetica;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	padding: 2px 10px 2px;
	line-height: 1.1;
}

div#tsuriplaza_info .btn {
	display: block;
	border-top: #666 solid 1px;
	border-bottom: #333 solid 1px;
	border-left: #333 solid 1px;
	-moz-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-webkit-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-o-border-radius: 0 3px 0 0 /0px 3px 0 0;
	-ms-border-radius: 0 3px 0 0 /0px 3px 0 0;
	background: #333;
	background: -moz-linear-gradient(#666,#444,#333);
	background: -webkit-gradient(linear,left top,left bottom,from(#666),to(#333));
	color: white;
	font-size:12px;
	text-shadow: -2px -1px 1px #000;
	padding: 2px 10px 2px ;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
}

div#tsuriplaza_info .btn a{
	color: white;
}


div#tsuriplaza_item{
	padding:0 5px 0 0;
	width:293px;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div#tsuriplaza_item li{
	padding:0;
	min-height:70px;
	border-top:solid 1px #ccc;
}

div#tsuriplaza_item li:first-child{
	border-top:none;
}


div#tsuriplaza_item h3{
	margin: 0 auto;
	padding: 5px 0 5px;
	width: 210px;
	height: auto;
	overflow: hidden;
	line-height: 1.3;
	font: bold 12px Helvetica;
	color:#0C1F8B;
}


div.no1 {
	margin: 0 ;
	padding: 0 0 0 3px;
	width: 80px;
	height: auto;
/*	background: url('../images/rank1.png') 1px 1px;
*/	background-repeat: no-repeat;
	float:left;
	clear:both;
}

div.no2 {
	margin: 0 ;
	padding: 0 0 0 3px;
	width: 80px;
	height: auto;
/*	background: url('../images/rank2.png') 1px 1px;
*/	background-repeat: no-repeat;
	float:left;
	clear:both;
}

div.no3 {
	margin: 0 ;
	padding: 0 0 0 3px;
	width: 80px;
	height: auto;
/*	background: url('../images/rank3.png') 1px 1px;
*/	background-repeat: no-repeat;
	float:left;
	clear:both;
}

div.no1 img,
div.no2 img,
div.no3 img{
	margin:8px 3px;
	padding:3px;
	border:1px solid #ccc;
}

#links_banner .links_box div {
	display:inline-block;
	margin:0 ;
	padding:5px 0px;
	width:216px;
	text-align: center;
	display: inline-block;
	vertical-align: middle; 
}

#links_banner {
	overflow: hidden;
	clear:both;
	margin:10px auto ;
	width:auto;
	border-collapse:collapse;
	background:#EEE;
}

#links_banner .links_box div img {
	padding:0;
	margin:auto;
	vertical-align:middle;
}



div#bottom_links_banner{
	margin-bottom:20px;
	padding:10px;
	clear:both;
	width:630px;
	float:left;
	overflow: hidden;
	background:#EEE;
}
div#bottom_links_banner ul {
	list-style: none;
}
.links_box02 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-wrap:wrap;
	flex-direction:row; 
	justify-content:space-around;
	align-items:center;
}



/* clearfix */
#links_banner:before,
#links_banner:after {
    content: "";
    display: table;
}
 
#links_banner:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
#links_banner {
    zoom: 1;
}

div#onair ul.onair_body li.now_onair2{
	min-height:250px;
	color: #fff;
	background: #444;
	background: -moz-linear-gradient(#333,#555);
	background: -webkit-gradient(linear,left top,left bottom,from(#333),to(#555));
	border-top: 1px solid #999;
	list-style-type: none;	
	padding: 5px 10px;
	font: normal 11px  Helvetica;
	line-height:1.4;
}

div#onair ul.onair_body li.now_onair2 a{
	color: #fff;
}


div#onair h3{
	margin:0;
	padding:0;
	font: bold 12px Helvetica;
	color:#fff;
}

div#onair h4{
	clear:both;
	margin:0 ;
	padding:3px 0 8px 5px;
	font: bold 12px Helvetica;
	line-height:1.1;
	color:#eee;
}



div#onair .photo2{
	margin:0 5px 5px 0px;
	padding:0;
	width:100px;
	float:left;
}


.iso{
	background:url(../images/icon_iso.png) no-repeat;
}

.bass{
	background:url(../images/icon_bass.png) no-repeat;
}

.salt{
	background:url(../images/icon_salt.png) no-repeat;
}

.oki{
	background:url(../images/icon_oki.png) no-repeat;
}

.fly{
	background:url(../images/icon_fly.png) no-repeat;
}

.trout{
	background:url(../images/icon_trout.png) no-repeat;
}

.teibo{
	background:url(../images/icon_teibo.png) no-repeat;
}

.ayu{
	background:url(../images/icon_ayu.png) no-repeat;
}

.hera{
	background:url(../images/icon_hera.png) no-repeat;
}

.non{
	background:url(../images/icon_non.png) no-repeat;
}

.event{
	background:url(../images/icon_tornament.png) no-repeat;
}

.studio{
	background:url(../images/icon_studio.png) no-repeat;
}
.trip{
	background:url(../images/icon_trip.png) no-repeat;
}

div.recommend_program2{
	margin:0;
	padding:0 0 10px 0 ;
/*	width:698px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	-moz-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px/ 0 0 5px 5px;
	background:#fff;
	color:#000;*/
}

.link-newprogram {
	display: block;
    text-align: center;
}
.link-newprogram a {
	margin-right: 10px;
}
.link-newprogram img {
	margin: 10px 5px;
	height: 42px;
}



/*recommend_list */

div.recommend_list2{
	margin:8px 0 0 9px;
	padding:5px 10px 10px;
	width:199px;
	height:280px;
	float:left;
	position:relative;
	background:#eee;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-webkit-border-radius:  3px 3px 3px 3px / 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
}

div.recommend_list2 a:hover{
	text-decoration:none;
}

div.recommend_photo2{
	padding:15px 0 0 ;
}

div.recommend_photo2 img{
	border:1px solid #ccc ;
}

div.recommend_list2 h3{
	text-overflow: normal;
	white-space: normal;
	margin:2px 0 2px 0;
	padding: 0;
	font: bold 14px Helvetica;
	line-height:1;
	color:#369;
}

div.recommend_list2 h4{
	margin:2px 0;
	padding:0;
	font: bold 11px Helvetica;
	color:#333;
	line-height: 1.3em;
}

div.recommend_list2 ul{
	margin:3px 0 0 0;
	padding:0;
}

div.recommend_list2 li{
	list-style-type: none;
	margin: 1px 0;
	padding: 0 0 2px 0;
	color: #666;
	font: normal 12px Helvetica;
	line-height:1;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

div.datetime{
	position:absolute;
	top:270px;
	padding: 3px 0 2px 0;
	color: #FF4B28;
	font: bold 13px Helvetica;
	list-style-type: none;
}

div.pickup_btn2{
	position:absolute;
	top:273px;
	left:145px;
}

#past_slider {
	background-color:#FFF;
	margin:0 0 10px 0;
}

#past_slider ul {
	width:300px;
	padding: 0;

}

#past_slider li {
	list-style-type: none;
	float:left;
	margin:1% 0 1% 2%;
}

@media only screen and (max-width:768px) {

html {
	font-size:75%;
}

body {
	font:inherit;
}

img {
    max-width: 100% ;
    height: auto ;
    width :auto ;
}

div#wrapper,
div#main_contents {
	width:auto;
}

div#main_contents #pr_part1,
div#main_contents #pr_part2 {
	width:auto;
}

#sliderMenu {
	margin:0 auto;
	padding:0;
	width:auto;
}

div#onair {
	float:none;
	width:auto;
}

div#onair ul.onair_body li.now_onair2 {
	min-height:inherit;
}

div#onair ul.onair_body{
	width:auto;
}

div#onair .onair_head h2 {
	width:auto;
}

div#program_info {
	width:auto;
	float:none;
	overflow: hidden;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	-moz-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px/ 0 0 5px 5px;
	background:#fff;
	color:#000;
}

div#program_info_head {
	display:none;
}

div#info_slider,
div#program_list {
	display:none;
}

div.recommend_program2 {
	margin:0 auto;
	padding:0 0 0.5% 0 ;
/*	width:auto;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	-moz-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px / 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px/ 0 0 5px 5px;
	background:#fff;
	color:#000;*/
}

div.recommend_list2 {
	margin:0.5%;
	padding:1% 0.5% 2%;
	width:47.8%;
	height:110px;
	float:left;
	position:relative;
	background:#eee;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-webkit-border-radius:  3px 3px 3px 3px / 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
}	

div.recommend_list2 ul {
	float:none;
	overflow:auto;
	zoom:1;
}

div.recommend_list2 ul li {
	width:auto;
}

div.recommend_photo2 img{
	float:left;
	width:26%;
	margin:0 1% 0 0;
}

div.datetime{
	display:inline;
	top:inherit;
	position:static;
	padding: 0 0 1% 0;
	color: #FF4B28;
	font-weight:bold;
	list-style-type: none;
	overflow:auto;
	zoom:1;
	vertical-align:top;
}

div.pickup_btn2{
	margin:2% 0;
	display:inline;
	position:static;
	top:inherit;
	overflow:auto;
	zoom:1;
}

div#news_rerease{
	width:auto;
}

div#news_rerease_content{
	padding:1% 0 0 0;
	margin:0 auto 2%;
	width:auto;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
	font-size:65% !important;
}

div#left_contents{
	margin:2% 0;
	clear:both;
	width:auto;
	color:#000;
	float:none;
}

div#site_contents {
	margin:2% 0 0 0;
	width:auto;
}

div#site_contents_inner {
	width:auto;
	margin:0 auto 2%;
}

div#site_contents_inner td{
	margin:0 1% 0;
	padding:1%;
	width:20%;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
	vertical-align:top;
}

div#site_contents_inner img{
	padding:0;
	float:left;
/*	display:block;*/
	width:35%;
	margin:0 1% 0.5%;
}

div#site_contents_inner h3{
	margin:0;
	padding:1% 2%;
	font-weight:bold;
	color:#135C93;
}

div#site_contents_inner .small{
	margin:0 auto;
	padding:1% 2%;
	color:#454545;
	overflow:hidden;
	zoom:1;
}

/*#banner_howto {
	margin:0 auto;
	text-align:center;
	width:85%;
}*/

#banner_howto {
	margin:0 auto;
	text-align:center;
}

#banner_howto .howtolook,
#banner_howto .customer{
	display:inline-block;
	vertical-align:middle;
	margin:1% 1% 1% 0;
	width:30%;
}


/*　更新情報　*/
div#update{
	margin:1% 0 0 0;
	width:auto;
	color:#000;
	position: relative;
}

div#update_content{
	padding:1%;
	width:auto;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

div#update_content ul{
	margin:0;
	padding:1% 2%;
}

div#update_content li{
	margin:2% 0 0 1%;
	padding:0 0 0 3%;
	line-height:1;
	list-style-type: none;
	display:block;
	background:url('../images/indent.png') top left no-repeat ;
	
}

ul.other_contents{
	margin:0;
	padding:0 2% 1% 0;
	width: auto;
}

ul.other_contents li{
	margin:1% 2% 0;
	padding:0 0 0 3%;
	width:auto;
	list-style-type: none;
	display:block;
	float:left;
	font-weight:bold;
	color:#135C93;
	background:url(../images/arrow_b.png) no-repeat 0 3px;
}

div#update a{
	font-weight:bold;
	color:#135C93;
}

div#update .date {
	color: #666;
	margin-left: 1%;
}

div#right_contents{
	margin:2% 0 0 0;
	width:auto;
	color:#000;
	float:none;
}

div#dvd_info, 
div.dvd_list{
	width:auto;
}

div#dvd_info {
	margin:0 auto 2%;
}

#links_banner {
	width:auto;
}

#links_banner .links_box {
	width:100%;
	margin:0 auto;
	text-align:center;
}

#links_banner .links_box div {
	padding:0;
	width:18%;
	display: inline-block;
	vertical-align: middle;
	margin:1%;
}

#links_banner div img {
	vertical-align: middle;
}

div#tsuriplaza_info {
	display:none;
}

div#fishing_news {
	width:auto;
}

div.fishing_news_list{
	padding:1%;
	margin:0 0 2% 0; 
	width:auto;
	border:1px solid #ccc;
	color:#000;
	background:#fff;
}

}

@media only screen and (max-width:740px) {

#sliderMenu {
	margin:0 auto 2%;
}

div.recommend_list2 {
	margin:0.5%;
	padding:1% 0.5% 2%;
	width:auto;
	height:auto;
	display:block;
	float:none;
	position:relative;
	background:#eee;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-webkit-border-radius:  3px 3px 3px 3px / 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px / 3px 3px 3px 3px;
}	

div.left_banner2{
	padding:0;
	margin:0.5% auto;
	text-align:center;
}

div#site_contents_inner img{
	padding:0;
	float:none;
	display:block;
	width:45%;
	margin:0 auto 0.5%;
}

#loaded {
	margin:0 auto 2%;
}

div#news_rerease_content{
	margin:0 auto 2%;
}

#banner_howto {
	display:none;
}

#links_banner .links_box {
	width:100%;
	text-align:left;
}

#links_banner .links_box div {
	padding:0;
	width:49%;
	display: inline-block;
	vertical-align: middle;
	margin:0;
}

#links_banner .links_box div img {
	vertical-align: middle;
	margin:3% auto;
	width:auto;
}

div#bottom_links_banner{
	margin:2% 0;
	clear:both;
	width:auto;
	color:#000;
	float:none;
}
ul.links_box02 li{
	width: 32%;
}


}